cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
2311
Views
20
Helpful
7
Replies
Kieran Gilbert
Beginner

Certificate Expiry Warning after upgrade from TC version to CE 9.2

We have recently upgraded an MX200 from TC7.3.6.ea51021 to CE 9.2.3 3ba381b, since the upgrade the endpoint is showing a warning regarding a Certificate Expiry : A certificate has expired 17584 days ago. Please, update. I am not aware of any certificates that would need updating. The endpoint appears to be functioning as expected.

7 REPLIES 7
Song Yi
Beginner

I also encountered the same warning when upgrading to CE9.2.3.

 

“WARNING: Certificate Expiry

A certificate has expired 17593 days ago. Please, update”

Kieran Gilbert
Beginner

I have since raised a TAC case and have been advised the warning is only cosmetic and won’t affect any functionalities of the codec, you can simple ignore the message or update your endpoint to software version CE9.2.4 I have upgraded my endpoint to CE9.2.4 and the error message has disappeared.

Is there a bug number for that error?

John,
Here is the bug:
https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvh75103
Thanks,
Justin Ferello

Thanks Justin. Could not find it.  Searched on Certificate expiry, for MX800, nothing came up.

What was your method?

I maintain a list of "known" "common" bugs in OneNote, since I work on a helpdesk :) We see these day in and day out.
Thanks,
Justin Ferello
Rishabh Gupta
Cisco Employee

HI @Kieran Gilbert , @John F@Song Yi,

 

Yes, it is a known defect and the bug-ID is : CSCvg46418

The one mentioned by @JFerello is also correct as CSCvh75103 is a duplicate of bug CSCvg46418

 

Workaround :This diagnostic  warning is cosmetic only and may be ignored. The default self-signed certificate is valid for 20 years so any endpoint that is manufactured or factory reset after January 1, 2018 will show this incorrect diagnostic.

Fix : This issue has been resolved in latest firmware CE 9.2.4 (and beyond).

As CE 9.2.4 is deferred, you can download CE 9.2.5 from here for SX20, MX200/300G2 : 

https://software.cisco.com/download/home/284091229/type/280886992/release/CE9.2.5

 

Regards,

Rishabh Gupta.

Please rate the response if found helpful and mark as a solution if appropriate.

 
Content for Community-Ad

Spotlight Awards 2021